/* ------------------------------------------------------------
    common
-------------------------------------------------------------*/
@media print{
.pockycm_imgno {
	display: none
}
}
@media print{
body {
	zoom:90%;
}
}

body {
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	color: #333333;
	background-color: #FFFFFF;
	line-height: 1.6em;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
}

h1,div,p,span,ul,li { margin: 0; padding:0}
ul { list-style: none;}
img { border: none;}

/* ------------------------------------------------------------
    clearfix
-------------------------------------------------------------*/
.clearfix:after {
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}

/* ------------------------------------------------------------
    contents
-------------------------------------------------------------*/
#contents {
	clear: both;
	width: 900px;
	margin: 0 auto;
	font-size: 12px;
	text-align: center;
	line-height: 140%;
}
#contents p {
	text-align: left;
}

/* ------------------------------------------------------------
    share
-------------------------------------------------------------*/
.ps_share {
	clear: both;
	width: 900px;
	text-align: right;
}
.ps_share table {
	float: right;
	border: 1px solid #999;
}
.ps_share table th {
	padding: 0;
}

.ps_share2 {
	float: right;
	height: 22px;
	border: 1px solid #999;
}
.ps_share2 ul {
	vertical-align: middle;
}
.ps_share2 ul li {
	display: block;
	float: left;
	padding: 3px 2px 0 2px;
}

/* ------------------------------------------------------------
    header navi
-------------------------------------------------------------*/
#pnavi_h {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background: url(../1109pockystreet/p_header_bg.jpg) 0 top repeat-x;
}
#pnavi_navi_h {
	width: 100%;
	height: 24px;
	margin: 0 auto;
	background: url(../1109pockystreet/pnavi_h_0bg.jpg) 0 top repeat-x;
	border-bottom: #660000 1px solid;
}
#pnavi_hg {
	width: 100%;
	height: 55px;
	margin: 0 auto;
	background: url(../1109pockystreet/p_gheader_bg.jpg) 0 top repeat-x;
}
#pnavi_navi_hg {
	width: 100%;
	height: 24px;
	margin: 0 auto;
	background: url(../1109pockystreet/pnavi_f_0bg.jpg) 0 top repeat-x;
	border-bottom: #660000 1px solid;
}
h1 {
	height: 78px;
	background: url(../1109pockystreet/p_all_h1bg.jpg) 0 top repeat-x;
}
#p_h1end {
	background: url(../1109pockystreet/p_all_h1end.jpg) 0 top repeat-x;
}

/* ------------------------------------------------------------
    footer navi
-------------------------------------------------------------*/
#pnavi_f {
	clear: both;
	width: 950px;
	height: auto;
	margin: 0 auto;
	/*background: url(../1109pockynavi/pnavi_f_0bg.jpg) 0 top repeat-x;
	border-bottom: #999999 1px solid;*/
}
#pnavi_f table {
	border-top: #999999 1px solid;
}

/* ------------------------------------------------------------
    pst_contents
-------------------------------------------------------------*/
.ps_cbox {
	clear:both;
	width: auto;
	height: auto;
}
.ps_line {
	clear:both;
	width: auto;
	height: auto;
	border-bottom: #E0E0E0 25px solid;
}
.ps_line2 {
	clear:both;
	width: auto;
	height: auto;
	margin-top: 3px;
	border-top: #E0E0E0 3px solid;
}
.ps_box900 {
	clear: both;
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
.ps_box900c {
	clear: both;
	width: 900px;
	margin: 0 auto;
}
.pst_f_l {
	float: left;
}
.pst_f_l30 {
	float: left;
	margin-left: 30px;
}
.pst_f_l40 {
	float: left;
	margin-left: 40px;
}
.pst_f_r {
	float: right;
}

/* ------------------------------------------------------------
    footer 共通部分
-------------------------------------------------------------
#psfoot_all {
	clear: both;
	width: 100%;
	height: auto;
	margin: 0 auto 30px auto;
	padding: 0;
	text-align: center;
}
#psfoot_link {
	margin: 0 auto;
	width: 900px;
	height: auto;
	font-size: 11px;
	text-align: left;
	position: relative;
}
#psfoot_link ul {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	list-style: none;
}
#psfoot_link ul li {
	padding: 0px 0px 3px 0px;
	line-height: 150%;
	text-decoration: none;
}
#psfoot_link ul li a {
	color: #666;
	text-decoration: none;
}
#psfoot_link ul li a:hover {
	color:#F00;
	text-decoration: none;
}
#psfoot_link .psfoot_tit a {
	font-size:13px;
	color: #333;
	font-weight: bold;
}
#psfoot_link .psfoot_policy a {
	font-size: 10px;
	color: #666;
}
#psfoot_link #psflink_a {
	float: left;
	width: 115px;
	height: auto;
	padding: 0 0 0 10px;
}
#psfoot_link #psflink_a ul {
	display: block;
	width: 114px;
	position: absolute;
	bottom: 0;
	left: 10px;
	padding: 0 0 20px 0;
}
#psflink_b {
	padding: 5px 0px 0px 10px;
	width: 250px;
	height: auto;
	float: left;
	border-left: 1px solid #CCC;
	border-right: 1px dashed #CCC;
}
#psflink_c {
	padding: 5px 0px 0px 10px;
	width: 250px;
	height: auto;
	float: left;
	border-right: 1px dashed #CCC;
}
#psflink_d {
	margin: 0px;
	padding: 5px 0px 0px 10px;
	width: 240px;
	height: auto;
	float: left;
}*/
